package com.wzj.soopin.transaction.enums;

import lombok.Getter;

@Getter
public enum WithdrawStatus {
    WAITING(0, "等待转账"),
    PENDING(1, "转账中"),
    SUCCESS(2, "转账成功"),
    FAIL(3, "转账失败");

    private Integer code;
    private String message;
    WithdrawStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
